### Method

# Gtk.PrintContext.create_pango_layout

#### Declaration [src]

    PangoLayout*
    gtk_print_context_create_pango_layout (
      GtkPrintContext* context
    )

#### Description [src]

Creates a new `PangoLayout` that is suitable for use with the `GtkPrintContext`.

#### Return value

Returns: `PangoLayout*`
a new Pango layout for `context`
Ownership of the data is transferred to the caller